Factions and faction aspects for the schools of Hereva
------------------------------------------------------

* Magmah

* Chaosah

* Zombiah

* Ah

* Aquah

* Hippiah


School Approach focuses
-----------------------
Chaosah: Sneaky
Magmah: Flashy
Aquah: Forceful
Hippiah: Quick
Zombiah: Clever
Ah: Careful


(School aspects? Would those be helpful? Trying to figure out how to give Aquah folks telepathy)

